ompi/runtime/ Directory Reference.TH "ompi/runtime/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/runtime/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmpiruntime.h\fP"
.br
.RI "\fIInterface into the MPI portion of the Open MPI Run Time Environment. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBompi_mpi_abort.c\fP"
.br
.ti -1c
.RI "file \fBompi_mpi_finalize.c\fP"
.br
.ti -1c
.RI "file \fBompi_mpi_init.c\fP"
.br
.ti -1c
.RI "file \fBompi_mpi_params.c\fP"
.br
.ti -1c
.RI "file \fBparams.h\fP"
.br
.in -1c
